uuid: a86fc6fe-0ccf-4990-b387-42c701db374a
langcode: en
status: true
dependencies:
  enforced:
    module:
      - service_request
_core:
  default_config_hash: MrAEfCeexZ-qLNmPbjIGZ0Hw2okbGlHVn-mZ4OazuB4
name: Organisation
vid: organisation
description: 'The organisation responsible for service_requests. '
weight: 0
